.categories__item--col-3{height: 120px;}
.products-list__link{height: 490px;padding: 19px 10px 23px;}
.catalogue__products-list--four .products-list__img{height: 360px;overflow: hidden;}
.products-list__img-item.slick-slide{height: 360px; overflow: hidden;}
.products-list__img{height: 360px; overflow: hidden;}
.catalogue__products-list-item{border: 0;}
.catalogue__products-list{border: 0;}
.products-list__img img{object-fit: cover; max-width: fit-content; min-width: 100%; left: 50%; transform: translateX(-50%);}
.nav-submenu--sidebar .nav-submenu__link:hover{background: #eee;}
.catalogue__price-old--sm{ color: #d42d2d; text-decoration: line-through; position: initial;}
.catalogue__price-old--sm:before{content: none;}
.catalogue__price-old--sm + .catalogue__price--sm{ color: #d42d2d;}
.catalogue__product-name{font-size: 12px;}
.catalogue__price--sm{font-size: 16px;}
.catalogue__product-name span{font-weight: 400; color: #000; text-transform: none;}
.container{max-width: 1400px;}
.products-list__name{max-height: 64px;}
.nav-submenu--sidebar .nav-submenu__link{border: 0;}
.nav-submenu__list{border: 0;}
.nav-submenu--sidebar{border: 0;}
.catalogue__inner .categories .categories__inner{display: none;}
.content__title{margin-bottom: 0;}
.slick-slide img{display: block !important;}

.recomend-slider__item .product__img{height: 400px; padding: 0; margin-bottom: 10px;}
.product--min{height: 520px; padding-top: 20px;}
.product--min .product__descr-link{font-size: 12px;}
.product--min .product__descr-link span{font-weight: 400; color: #000; text-transform: none;}


.products-full-list__name .catalogue__product-name{font-size: 14px; font-weight: 400; color: #000; text-transform: none;}

.product__rating{display: none;}
.products-list__like{display: none;}
.products-full-list__action{display: block;}
.products-full-list__description-bottom.products-qty-info .products-full-list__action{display: none;}
.products-full-list__compare{display: none;}
.catalogue__table-action{display: none;}
.catalogue__table-btn{display: none;}
.products-list__action.js-btn-clear{display: none;}
#form-currency{display: none;}
.products-list__compare{display: none;}
#compare.account__col{display: none;}
.products-full-list__action .products-full-list__status{display: none;}
.products-full-list__action .products-full-list__action-link{display: none;}

.account{width: 614px;}
.account__col.right{width: 50%;}
.account__col:nth-child(2){width: 50%;}

.product-page__img{height: 700px;}
.product-page__img-slider-item a{height: 700px;}
.product-page__img img{max-width: 100%; max-height: max-content;}
.product-page .catalogue__product-name{font-weight: 400; color: #000; text-transform: none;}
.product-page .products-full-list__title{padding-bottom: 0;}
.js-cart-btn{ 
    filter: grayscale(1);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
.js-cart-btn:hover{ filter: grayscale(0);}

.js-popup-call{ 
    filter: grayscale(1);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
.js-popup-call:hover{ filter: grayscale(0);}

.js-search-btn{ 
    filter: grayscale(1);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
.js-search-btn:hover{ filter: grayscale(0);}
.main-slider .arrows-container{ max-width: 100%; }

.product-page__input-box select{}

.product-page__input-box select.select, .catalogue__product-detail-option select.select{border-radius: 10px;}
.features__icon img{ max-width: 70px; max-height: 70px;}

.product-page .products-full-list__name{margin-top: 10px;}
.products-full-list__price {display: flex; align-items: flex-end;}
.product-page .catalogue__product-name{font-size: 28px; line-height: 1.2;}
.catalogue__price-old.catalogue__price-old--lg + .catalogue__price.catalogue__price--lg{margin-left: 10px;}

.product-page__actions{ align-items: center;}
.products-full-list__notes{display: none;}

.catalogue__inner .ocf-header .ocf-brand{min-width: 20px; min-height: 20px;}
.catalogue__inner .ocf-selected .ocf-value-input::before{background-color: #343434;}
.catalogue__inner .ocf-btn-link{color: #343434;}
.catalogue__inner .ocf-btn-link:hover, .catalogue__inner .ocf-btn-link:focus{background: none; box-shadow: none;}

.catalogue__inner .ocf-theme-light .ocf-search-btn-static, 
.catalogue__inner .ocf-theme-light .ocf-search-btn-popover, 
.catalogue__inner .ocf-theme-light .ocf-search-btn-static.ocf-disabled, 
.catalogue__inner .ocf-theme-light .ocf-search-btn-popover.ocf-disabled{ text-align: center; vertical-align: top; font-weight: 500; font-size: 11px; line-height: 14px; text-transform: uppercase; background: #343030; color: #fff; letter-spacing: 1px; border: 0; border-radius: 40px; position: relative; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; display: inline-block; vertical-align: top; font-family: 'Ubuntu', Arial, Helvetica, als_rublregular, sans-serif; }
.catalogue__inner .ocf-theme-light .ocf-search-btn-static:hover, 
.catalogue__inner .ocf-theme-light .ocf-search-btn-popover:hover, 
.catalogue__inner .ocf-theme-light .ocf-search-btn-static.ocf-disabled:hover, 
.catalogue__inner .ocf-theme-light .ocf-search-btn-popover.ocf-disabled:hover{
    background: #d42d2d;
    box-shadow: 0 5px 30px -10px #d42d2d;
}
.catalogue__inner .ocf-noUi-connect:before, .catalogue__inner .ocf-noUi-handle {
    background-color: #d42d2d;
}
.catalogue__inner .ocf-noUi-active{
    box-shadow: 0 0 0 6px #d42d2d40;
}
.catalogue__inner .ocf-form-control:focus,
.catalogue__inner input.ocf-form-control:focus,
.catalogue__inner textarea.ocf-form-control:focus{
    border-color: #d42d2d !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(212, 45, 45, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(212, 45, 45, .6);
}
.checkout__button-box .btn--empty{padding-left: 32px;}

.account__empty-text a{text-decoration: underline;}
.alerts.alerts_banner{position: relative; z-index: 10;}
.alerts.alerts_banner .alert--red{background-color: #efa1a175;}
.alerts.alerts_banner .alert--red .alert__text{font-weight: 400; width: 100%;}
.tr_not_stock{background-color: #efa1a12e;}
.not_stock{font-size: 18px; font-weight: 600;}

.productQuantity{ font-size: 14px; color: #343030; margin-top: 5px; }
.tr_not_stock .productQuantity{color: #d42d2d;}

.cart__buttons-right a{width: 220px;}
.cart__buttons-right button{width: 220px;}
.btn_clear{ background: #d03030;}
#cart-info{ position: absolute; top: -10px; left: 45px; width: 200px; }
#cart-info span{color: #d03030; position: relative; display: block; width: auto; line-height: 1; font-size: 13px;}
#cart-info .count_items{}
#cart-info .total_items{}

.catalogue__table-row .catalogue__table-name{width: auto;}
#collapse-payment-address .btn.btn--transparent{border: 0;}
.optionSize{position: relative; display: block; width: 100%; color: #8596a4; margin-top: 10px; text-align: justify;}
.products-list__img .optionSize{position: absolute; left: 0; bottom: 0; padding: 10px; width: 100%; height: auto; opacity: 0; z-index: 2; transition: ease-in-out; font-size: 12px; line-height: 1.2;}
.catalogue__products-list-item:hover .products-list__img .optionSize{opacity: 1;}
.nav-submenu__link.nav-submenu__link--more{position: relative;}
.nav-submenu__link.nav-submenu__link--more:after{content: ''; position: absolute; width: 100%; height: 1px; bottom: -3px; left: 0; background: #d03030; display: block;}

.related_block{display: flex; width: 100%; justify-content: space-between; padding: 0 0 30px;}
.related_block span.h2{padding: 0;}
.related_block a{ padding: 13px 47px; background: #d03030; color: #fff; font-weight: 500; font-size: 11px; line-height: 14px; letter-spacing: 1px; border: 0; border-radius: 40px; }
.related_block a:hover{
    background: #d42d2d;
    box-shadow: 0 5px 30px -10px #d42d2d;
}
.catalogue__table td.catalogue__table-price{min-width: 150px;}
.header__bottom .container .header__nav{/*max-width: 630px;*/}
.head_flex{display: flex; justify-content: flex-end; min-width: 240px;}
a.bnt_register {
    padding: 5px 20px;
    background: #d03030;
    color: #fff;
    font-weight: 500;
    font-size: 11px;
    line-height: 14px;
    letter-spacing: 1px;
    border: 0;
    border-radius: 40px;
    display: inline-flex;
}
a.bnt_register:hover{
    background: #d42d2d;
    box-shadow: 0 5px 30px -10px #d42d2d;
}
.relative{position: relative;}
.relative.input_block{width: auto;}
.relative.input_block input{ padding-right: 40px; }
.btn_eye{position: absolute; bottom: 0; height: 100%; display: flex; align-items: center; right: 10px;}
.btn_eye svg{width: 20px; height: 20px;}
.btn_eye svg.svg_eye{ cursor: pointer; }
.btn_eye svg.svg_eye.visible{ display: block; }
.btn_eye svg.svg_eye.hidden{ display: none; }
.account__input-box--pass a{top: 50px;}

@media (max-width: 1150px) {
    a.bnt_register{display: none;}
    .head_flex{display: block; min-width: none;}
}
@media (max-width: 700px) {
    .products-list__link{height: 400px; padding-left: 5px; padding-right: 5px;}
    .recomend-slider__item .product__img{height: 310px;}
    .product--min{height: 420px;}
    .product-page__img{height: 400px;}
    .product-page__img-slider-item a{height: 400px;}
    .product-page__actions{padding: 15px 0;}
    .product-page__actions--bordered{border: 0;}

    .promo__item{height: auto;}
    .promo__item.promo__item--left.js-promo-item a{position: relative;}
    .promo__item.promo__item--left.js-promo-item a img{max-width: 100%; height: auto; min-height: auto;}

    .main-slider__img img{max-width: 100%;}
    .main-slider__inner.js-slider-main.slick-initialized.slick-slider{margin-bottom: 20px;}
    .categories-min__item{height: auto; margin-bottom: 20px;}
    .categories-min__item--full-img img{max-width: 100%; min-height: auto;}
    .home-text__img{display: block;}

    .product-page .products-full-list__name{margin-top: 20px; padding: 0;}
    .product-page .catalogue__product-name{font-size: 22px; }
    .product-page__actions--bordered{display: block;}
    .product-page .products-full-list__price{ -webkit-flex-direction: row; flex-direction: row;}
    .products-full-list__spinner{margin-top: 20px;}
    .product-page .products-full-list__btn{width: 200px; text-align: center;}
    
    .products-full-list__text{display: none;}
    .products-full-list__description-bottom{margin-top: 20px;}
    .products-full-list__name .catalogue__product-name{font-size: 12px; font-weight: 400; color: #000; text-transform: none;}
    .catalogue__table td.catalogue__table-price{min-width: 80px;}
    .catalogue__table-name{width: auto;}

    td.catalogue__table-photo{padding: 10px 5px; min-width: 80px;}

    .alerts.alerts_banner .alert--red{padding: 10px;}
    .alerts.alerts_banner .alert--red .alert__text{font-size: 12px;}
    .mobile_hidden{display: none !important;}
    #cart-info{display: none !important;}

    .ui-spinner { width: 80px; margin: auto; display: block; }
    input.ui-spinner-input { padding: 10px 0 10px; }
    table.cart__table tbody{display: block; width: 100%;}
    table.cart__table tr{display: flex; flex-wrap: wrap; width: 100%; border-bottom: 1px solid #e4e4e4 ; padding-bottom: 10px;}
    table.cart__table tr td{border: 0; padding: 10px ;}
    table.cart__table tr td.cart__table-name{display: block; width: 100%; max-width: 100%; padding-left: 10px;}
    table.cart__table tr td.cart__table-name a{display: block; width: 100%;}
    table.cart__table tr td.cart__table-price{display: flex; align-items: center; width: auto; padding: 0 ; padding-left: 10px;}
    table.cart__table tr td.cart__table-discount{display: block; width: 100%; max-width: 100%;}
    table.cart__table tr td.cart__table-spinner{display: block; width: auto; padding: 0 5px;}
    table.cart__table tr td.cart__table-price-total{display: flex; align-items: center; width: auto; padding: 0 ;}

    .ocf-selected-card.ocf-desktop{ display: block; padding: 10px 20px; }
    .ocf-selected-header {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .ocf-selected-filter {
        font-size: 13px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin-bottom: 10px;
        padding: 4px 10px;
    }
    .ocf-selected-filter-name {
        font-size: inherit;
        margin-right: 5px;
        margin-left: 7px;
    }
    .ocf-theme-light .ocf-selected-filter-name {
        color: #8596a4;
    }
    .ocf-selected-discard {
        padding: 0 2px 0 6px;
        max-width: 100%;
        display: flex;
        align-items: center;
        flex-wrap: nowrap;
    }
    .ocf-theme-light .ocf-selected-discard {
        border: 1px solid transparent;
        border-radius: 20px;
        background-color: transparent;
    }
    .ocf-selected-value-name {
        font-size: inherit;
        overflow: hidden;
        margin-right: 5px;
        text-overflow: ellipsis;
    }
    .ocf-theme-light .ocf-selected-value-name {
        color: #222;
    }
    .ocf-selected-filter {
        font-size: 13px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin-bottom: 10px;
        padding: 4px 10px;
    }
    .ocf-theme-light .ocf-selected-filter {
        background-color: #F5F7F9;
        border-radius: 15px;
    }
    .catalogue .products-list__img{overflow: hidden; height: 300px;}
}
@media (max-width: 450px) {
    .alerts.alerts_banner .alert--red .alert__text{font-size: 10px;}
    .catalogue .products-list__img{height: 280px;}
    /*
    .products-list__caption{position: absolute; bottom: 0; left: 0; width: 100%; height: auto; padding: 0 10px; opacity: 0; transition: ease-in-out;}
    */
    .catalogue__products-list-item:hover .products-list__caption{ opacity: 1; }
    .products-list__link{height: 440px;}
    .catalogue__product-name{max-height: none;}
    .products-list__img .optionSize{bottom: 0; margin: 0; padding: 5px; opacity: 1; background: #f5f7f930;}
    .catalogue__products-list--four .products-list__img .optionSize{display: none;}
    .related_block{display: block; width: 100%;}
    .related_block a{margin-top: 20px; width: 100%; display: block;}
}

.product-page__actions.product-page__actions--options-top {
    padding-bottom: 5px;
}
.qpo-table-container {
    display: flex;
    gap: 4%;
}
.qpo-sizes-info {
    font-size: 15px;
    margin-bottom: 10px;
}
table.qpo-table{
    border: none;
}
.qpo-table td {
    padding: 2px 10px;
    border-bottom: none;
}
.qpo-table td.qpo-instock-column {
    font-size: 10px;
    width: 100%;
    padding-left: 0;
    color: #b34444;
}
.qpo-table td input.ui-spinner-input {
    padding: 5px 2px;
    width: 30px;
}
.products-qty-info-spinner input {
    font-weight: 300;
}

.nav-submenu__list-item.child2 a{padding-left: 40px;}
.nav-submenu__list-item.child3 a{padding-left: 60px;}